class CreateTopicStudentGroups < ActiveRecord::Migration
  def change
    create_table :topic_student_groups do |t|
      t.references :topic, index: true
      t.references :student_group, index: true

      t.timestamps
    end
  end
end
